# $me

Returns the current nick name

Syntax

    $me[(irc_context_id)]

Description

Returns the current nick name used in the specified irc context.
If no irc_context_id is specified , the current irc context is assumed.
If you are not connected to a server, this function will return an empty string.
If the current window is a DCC CHAT and no irc_context is specified then the local nickname is returned.
If the current window does not belong to any IRC context, no irc_context_id is specified and the current window is not a dcc chat then a warning is printed.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004